Please select Into the mobile phone version | Continue to access the computer ver.
I am able to install DJI on my Ipad 1 without compatibility errors
569 3 2015-10-26
Uploading and Loding Picture ...(0/1)
o(^-^)o
solarscar
lvl.3
  • >>>
United States
Offline

I updated my mini 1 to ios 9 and installed the latest dji go app without error or compatibility messages. I wonder if this device will fly this thing. Anyone else try this with the same scenerio?
2015-10-26
Use props
Rebel
Banned

United States
Offline

Tip: the author has been banned or deleted automatically shield
2015-10-26
Use props
deanO Aussie
lvl.2
Australia
Offline

IPAD MINI 1 is not capable of being used by the phantom range. A mini 3 may be the earliest model that will do.
2015-10-26
Use props
solarscar
lvl.3
  • >>>
United States
Offline

to make it short... it does work... but I never fly with it... major lag in the video. A guy down the street uses a mini 2 with no problems. so yeah, I went and got the mini 2
2015-10-26
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules